
        kununu US is committed to protecting the privacy of our users, and strives to provide a safe user experience. By using this site or application, you agree to the collection, use and transfer of your data as described in this Privacy Policy.
    
        Information you submit on this site is shared with Monster Worldwide, Inc. and kununu GmbH. Information collected on our sites and applications is stored and processed in the European Union and the United States.
    Policy Scope
        This policy applies to information we collect or use on sites and applications owned or controlled by kununu US, LLC (“kununu US”). kununu US is not responsible for the privacy policies or practices of ad networks and other websites, third parties with whom we work to provide you personalized services, or those who access your information on our sites or applications.
    Information We Collect
        We collect information about you when you use this site. We automatically collect information about how you use our sites and mobile applications, the areas of our site that you visit, as well as information about your computer or mobile device including your IP address, device ID, physical location, browser and operating system type, and referring URLs. We also collect any content you generate on the site or upload to the site (“user-generated content”) or other information you choose to upload to the site.
        If you choose to register on the site, we also collect information from you to provide you with an account. Your site data and activities, including your user-generated content will be associated with your account.
    Data Use
        We use the information we collect to provide our services, respond to you, operate and improve our sites and applications, and foster a positive user experience.
    
        By using the site, you have consented for us to use your information in the following ways:
    
                to provide personalized, targeted, or location-based content, services, and advertising from us and third parties;
            
                to enable you to contact us and for us to respond to you;
            
                to generate internal reports about the use of our sites and applications;
            
                to detect, investigate and prevent activities that may violate our policies or be illegal
            
        By creating an account on the site, you have additionally consented for us to use your information in the following ways:
    
                to create an account for you
            
                to contact you about feature updates, informational and service-related communications, including important security updates;
            
                to inform you of other products or services available from kununu US or its affiliates;
            
                to provide you with additional communications, information, and promotions including newsletters;
            
        Our services include the display of personalized products, content, and advertising relating to your career experience and interests online. We use data we have about you to determine whether you might be interested in the opportunities, products or services of a particular third party. We show you targeted ads online. These ads are targeted based on information we collect about you and information about you we acquire from third parties.
    Information We Share
        Information you submit or that we collect on this site may be shared with third parties. We share your information with third parties who help us deliver our products and services to you, including kununu GmbH. Examples include hosting our web servers, including resume database storage, analyzing data, providing marketing assistance, processing credit card payments, and providing customer service. These companies will have access to your personal information as necessary to perform their functions, but they may not use that data for any other purpose. We will remain responsible for any information shared in this way.
    
        Additionally, we share all information you submit or that we collect on this site with Monster Worldwide, Inc. Information shared in this way will be used in accordance with Monster’s privacy policy here. We may share with other third parties user-generated content collected on this site including employer reviews, employer benefit outlines, employer rankings and any other user-generated content that provided the content is not linked with the person who authored it.
    
        We do not share contact information with other third parties for their direct marketing purpose without your consent.
    
        We disclose information if legally required to do so, or at our discretion pursuant to a request from a governmental entity or if we believe in good faith – after considering your privacy interests and other factors – that such action is necessary to: (a) meet legal requirements or comply with legal process; (b) protect our rights or property or our affiliated companies; (c) prevent a crime or protect national security; or (d) protect the personal safety of users or the public.
    
        We may disclose and transfer information to a third party who acquires any or all of kununu US’s business units, whether such acquisition is by way of merger, consolidation or purchase of all or a substantial portion of our assets. In addition, in the event kununu US becomes the subject of an insolvency proceeding, such information will be disposed of in a transaction approved by the court.
    Data SecurityYou are responsible for keeping your username and password secret.

        kununu US takes appropriate measures to secure your personal information from accidental loss and from unauthorized access, use, alteration or disclosure. However, the Internet is an open system and we cannot guarantee that unauthorized third parties will not be able to defeat those measures or use your personal information for improper purposes.
    Children
        kununu US is not intended for, nor do we knowingly collect information from, children under the age of 13.
    Cookies
        KununuUS uses "cookies" to help personalize and maximize your online experience and time online, including for storing user preferences, improving search results and ad selection, and tracking user trends. A cookie is a text file stored on your computer that stores information we use to help make our site work. No one can read our cookies except us.
    
        We use the following types of cookies:
    
                Security: These cookies allow us to secure access to your account.
            
                Preference: These cookies are used to store your preferences.
            
                Analytics: We track traffic patterns so we can identify popular content and potential problems.
            
                Advertising: We use non-identifiable information about you to show you advertising.
            
        Some cookies will remain on your computer after you have left our site, including cookies used for security and advertising.
    
        We also allow other companies to display advertisements to you while you are using our sites and applications. Because your web browser must request these advertisements from the other companies’ servers, these companies can view, edit or set their own cookies, just as if you had requested a web page from their site. KununuUS has no control over, and is not responsible for, the practices of those third party advertisers. The data stored in these cookies is anonymous and the information is not linked to your personally identifiable information without your permission.
    
        kununu US also uses web beacons (sometimes called pixels, clear GIFs or action tags) and JavaScript.
    Advertising, Analytics, and Opt Out:
        kununu US uses several third parties to help provide analytics services and to serve advertisements, including Google Analytics. You can find more information about the data collected and processed by Google Analytics here: www.google.com/policies/privacy/partners/
        You can opt out of third party cookies by setting your browser to decline cookies. Many online advertisers are NAI members. Click here to access the NAI opt out page. Please note if you delete your browser cookies, your opt-out cookie will also be deleted. Additionally, if you change computers or web browsers, you will need to opt out again.
    
        kununu US does not respond to web browser do not track signals.
    
        KununuUS also uses "Flash cookies", also known as "Local Shared Objects", to preserve video player settings and for security purposes. You can adjust your settings for your Flash cookies here.
    Contact
        You may contact us for questions or concerns about our privacy practices:
    
        kununu US, LLC 
        133 Boston Post Road 
        Weston, MA 02493 service@kununu.usSocial Media Widgets
        Our site includes social media widgets, such as the Facebook Like button and services from Twitter and Google Plus. These features may collect your IP address and the page on our site you are visiting and may set a cookie to enable the feature to function properly. If you are logged into an account with a social media provider whose widget appears on our site, that provider may track your use of its social media widgets and combine it with your social media account.
    
        Social media features are either hosted by a third party or hosted directly on our Site. Your interactions with these features are governed by the privacy policy of the company providing it.
    Changes to Privacy Policy
        If we decide to materially change the substance of this Privacy Policy, we will, where required, contact you via the email address that you maintain in your profile. We will also post those changes through a prominent notice on the site.
    